DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain0_10-blue475-NoFilter-100ms-20250617_093401.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 6.431186959844352
    Db: 8.0829113506069
    Noise: 1070.8870917822892
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 12.527871047928013
    Db: 10.978772744503368
    Noise: 569.5064083846802
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain0_10-blue475-NoFilter-12ms-20250617_093212.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 6.338253658439173
    Db: 8.019696157719258
    Noise: 131.09033736284857
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 11.87681414885105
    Db: 10.746999605840202
    Noise: 72.48024862704423
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain0_10-blue475-NoFilter-1600ms-20250617_093641.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 60.71315497906684
    Db: 17.832828017149428
    Noise: 1047.5033053223399
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 64.29071340024393
    Db: 18.08148244925752
    Noise: 991.7874503215687
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain0_10-blue475-NoFilter-200ms-20250617_093438.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 6.43990475804032
    Db: 8.088794444772967
    Noise: 2139.8821764170325
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 12.575449573594174
    Db: 10.995235200771546
    Noise: 1135.235050509849
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain0_10-blue475-NoFilter-220ms-20250617_102530.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 6.445221615460964
    Db: 8.092378549271398
    Noise: 2348.0195818746142
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 12.64540023245784
    Db: 11.019325795085903
    Noise: 1239.4731743813757
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain0_10-blue475-NoFilter-25ms-20250617_093248.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 6.388876158680826
    Db: 8.054244698941037
    Noise: 269.68544001583854
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 12.210759114578535
    Db: 10.867426638650038
    Noise: 146.20766879484907
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain0_10-blue475-NoFilter-3200ms-20250617_093739.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 62.02264362049244
    Db: 17.925502734350637
    Noise: 1026.1655073374106
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 64.78604694546225
    Db: 18.114814813784477
    Noise: 984.7481672760077
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain0_10-blue475-NoFilter-400ms-20250617_093514.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 6.447174522542504
    Db: 8.093694265553447
    Noise: 4275.945679322392
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 12.615718965240745
    Db: 11.009120058436267
    Noise: 2264.0254555856145
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain0_10-blue475-NoFilter-50ms-20250617_093325.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 6.419849091519097
    Db: 8.07524819425424
    Noise: 536.3591797433253
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 12.429894920132973
    Db: 10.944674572177265
    Noise: 287.0028601445382
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain0_10-blue475-NoFilter-800ms-20250617_093554.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 7.445575620505529
    Db: 8.718982788706803
    Noise: 7208.951751558514
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 15.479200632550896
    Db: 11.897485293548879
    Noise: 3600.741261175935
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-blue475-NoFilter-100ms-20250617_092537.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 6.410544321648787
    Db: 8.068949071868259
    Noise: 3349.253135408967
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 12.520684078300473
    Db: 10.976280575736933
    Noise: 1777.6552649165271
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-blue475-NoFilter-12ms-20250617_092348.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 6.310891728467739
    Db: 8.000907293536118
    Noise: 408.22670642794304
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 11.821311105297088
    Db: 10.726656469528562
    Noise: 225.89844085641616
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-blue475-NoFilter-1600ms-20250617_092820.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 63.819842495641666
    Db: 18.04955728040536
    Noise: 993.7700464784325
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 65.34575602657345
    Db: 18.15217386957241
    Noise: 971.8996380615595
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-blue475-NoFilter-200ms-20250617_092612.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 6.504737405871076
    Db: 8.13229768924802
    Noise: 6590.425404408818
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 12.785935507844952
    Db: 11.067325095255242
    Noise: 3476.6270379490593
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-blue475-NoFilter-220ms-20250617_102113.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 6.609371751501809
    Db: 8.20160179935997
    Noise: 7105.233405822719
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 13.126704468098907
    Db: 11.18155707737322
    Noise: 3709.8288140787754
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-blue475-NoFilter-25ms-20250617_092424.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 6.366451368800326
    Db: 8.038974259956595
    Noise: 840.3623549218062
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 12.22061030965455
    Db: 10.870928955543732
    Noise: 453.77573410305666
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-blue475-NoFilter-3200ms-20250617_092921.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 64.2827526677185
    Db: 18.080944655213717
    Noise: 987.324817935024
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 65.8151405880545
    Db: 18.18325813332074
    Noise: 965.6459315486047
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-blue475-NoFilter-400ms-20250617_092650.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 33.373408961572515
    Db: 15.234005703822165
    Noise: 1851.3828330449812
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 53.5610015228097
    Db: 17.288486891719945
    Noise: 1160.778578919411
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-blue475-NoFilter-50ms-20250617_092501.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 6.393186422287625
    Db: 8.057173684398707
    Noise: 1676.2262333769786
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 12.414336564006668
    Db: 10.939235153291841
    Noise: 894.7918667935056
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-blue475-NoFilter-800ms-20250617_092731.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 54.26269138356385
    Db: 17.345013305985027
    Noise: 1154.7892583877701
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 58.29763588390539
    Db: 17.65650943380073
    Noise: 1076.7694070619193
